/* COOKIEBOT */
a#CybotCookiebotDialogBodyLevelButtonAccept, a#CybotCookiebotDialogBodyButtonAccept {
    background-color: #8A0F3A !important;
    border: 1px solid #8A0F3A !important;
    color: #fff !important;
}

input[type=checkbox].CybotCookiebotDialogBodyLevelButton:checked+label {
    background-image: url(img/acceptance_bordeaux.png) !important;
}

.CookieDeclaration a, .privacy-content a {
	color: #8A0F3A !important;
}

.CookieDeclaration a:hover, .privacy-content a:hover {
	color: #8A0F3A !important;
}

.CookieDeclarationLastUpdated { visibility: hidden; }

.CookieDeclarationDialogText { display: none; }